          richard@hughsie.com;

Richard
Hughes
2005
Richard Hughes
&date;
gnome-power-manager
1

# &package;

gnome power manager userspace daemon

          &package;
          --verbose
          --debug
          --help

## DESCRIPTION

This manual page documents briefly the `&package;` command.

`&package;` is the backend program of the GNOME power management infrastructure providing a complete and integrated solution to power management under the GNOME desktop environment.

It supports features such as suspending, hibernating, screen blanking, cpu frequency switching and more in one small neat package.

## OPTIONS

This program follows the usual &gnu; command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

`--help`

  Show summary of options.

`--verbose`

  Show extra debugging.

`--no-daemon`

  Do not detach `&package;` into the background so that error messages will be displayed on console.

`--debug`

  Only show specific debugging options. Useful for developers only.

## SEE ALSO

gnome-power-preferences (1).

The programs are documented fully on http://gnome.org/projects/gnome-power-manager/ .

## AUTHOR

This manual page was written by Oliver Grawert ogra@ubuntu.com for the Debian system and updated by Ow Mun Heng nikeow@yahoo.com